/* responsive.css */

@media only screen and (min-width: 740px) and (max-width: 999px) {

	.ss_nav_top .wrap {
		width: 700px;
	}
	
	#container,
	#header .wrap {
		width:740px
	}
	
	#primary .wrap {
		width:720px
	}
	
	#content,
	#content-grid {
		width:520px
	}
	
	#content-grid {
		width:540px
	}
	
	.wrap,
	#content.full-width {
		width:700px
	}
	
	#sidebar {
		float:right;
		width:160px
	}
	
	#sidebar.sb-left {
		float:left
	}
	
	/* Column Grids */
	.three_fourth {
		width:385px
	}
	
	.half {
		width:250px
	}
	
	.two_third {
		width:340px;
		margin-right:20px
	}
	
	.one_third {
		width:160px;
		margin-right:20px
	}
	
	.three_eighth {
		width:182px
	}
	
	.one_fourth {
		width:115px
	}
	
	.one_fifth {
		width:88px
	}
	
	/* Column Grids - Full Width */
	.full-width .three_fourth {
		width:520px
	}
	
	.full-width .half {
		width:340px
	}
	
	.full-width .three_eighth {
		width:250px
	}
	
	.full-width .one_third {
		width:220px;
		margin-right:20px
	}
	
	.full-width .two_third {
		width:460px
	}
	
	.full-width .one_fourth {
		width:160px
	}
	
	.full-width .one_fifth {
		width:124px
	}
	
	#secondary .one_fifth {
		width:160px
	}
	
	.last,
	.last,
	.three_fourth.last,
	.half.last,
	.two_third.last,
	.one_third.last,
	.three_eighth.last,
	.one_fourth.last,
	.one_fifth.last {
		margin-right:0
	}
	#secondary .one_fifth.last, #secondary .one_fifth:nth-child(4n+5) {
	clear:both;
	margin-right:20px !important;
	}
	#secondary .one_fifth:nth-child(4n+4) {
	margin-right:0
	}
	
	/* Header Section */
	#utility,
	#utility .wrap {
		width:700px
	}
	
	.is-stretched #utility {
		width:100%
	}
	
	#callout {
		float:none;
		width:700px;
		margin:0 auto 20px
	}
	
	#account-bar {
		float:none
	}
	
	ul.account-nav li.welcome {
		padding-left:0
	}
	
	.brand.no-callout {
		padding-top:25px;
		margin-top:0
	}
	

	#callout-top {
		float:none;
		width:100%;
		text-align:left
	}
	
	/* Widgets */
	#sidebar ul.minifolio li,
	#secondary ul.minifolio li,
	.flickr_badge_image,
	.flickr_badge_image img {
		width:37px;
		height:37px
	}
	
	#sidebar ul.minifolio li img,
	#secondary ul.minifolio li img {
		width:37px;
		height:37px
	}
	
	#sidebar #searchform input[type="text"],
	#secondary #searchform input[type="text"] {
		width:129px
	}
	
	/* Blog Pages */
	.entry-grid {
		width:242px;
		margin:0 10px 20px 10px
	}
	ul.related_posts li:nth-child(4n) {
	clear:both
	}
	
	/* Portfolio Pages */
	.col3 li,
	.col3 li img,
	.col4 li,
	.col4 li img {
		width:173px;
		height:135px
	}
	
	.col3 li .port-details,
	.col4 li .port-details {
		width:153px;
		height:115px
	}
	
	.col4-wide li,
	.col4-wide li img,
	.col5-wide li,
	.col5-wide li img {
		width:175px;
		height:136px
	}
	
	.col4-wide li .port-details,
	.col5-wide li .port-details {
		width:155px;
		height:116px
	}
	
	.port-details h2 {
		font-size:12px;
		line-height:18px;
		font-weight:bold
	}
	
	/* Slider */
	.flex-caption-inner {
		padding:8px 10px 9px
	}
	
	.flex-caption h1,
	.flex-caption h2 {
		font-size:14px;
		line-height:20px
	}
	
	#respond form input[type="text"], #contactform input[type="text"], #respond form textarea, #contactform textarea {
		max-width: 100%;	
	}
	
}

@media only screen and (min-width: 412px) and (max-width: 739px) {

	.ss_nav_top .wrap {
		width: 372px;
	}

	#container,
	#header .wrap {
		width:412px
	}
	
	.wrap,
	#primary .wrap,
	#content,
	#content-grid,
	#content.full-width {
		width:372px
	}
	
	#content,
	#content-grid,
	#content.content-right,
	#content-grid.content-right {
		float:none;
		margin:0 0 18px
	}
	
	#content-grid .breadcrumbs,
	#content-grid .wp-pagenavi,
	#content-grid .pagination,
	#content-grid .entry {
		margin-left:1px;
		margin-right:0
	}
	
	#sidebar,
	#sidebar.sb-left {
		float:none;
		margin:0 0 18px;
		width:100%
	}
	
	#sidebar .widgetwrap {
		float:left;
		width:176px;
		margin-right:20px
	}
	#sidebar .widgetwrap:nth-child(2n+2) {
	margin-right:0!important
	}
	#sidebar .widgetwrap:nth-child(2n+1) {
	clear:both;
	margin-right:20px!important
	}
	
	/* Column Grids */
	.three_fourth,
	.half,
	.two_third,
	.one_third,
	.three_eighth,
	.one_fourth,
	.one_fifth,
	.full-width .three_fourth,
	.full-width .half,
	.full-width .three_eighth,
	.full-width .one_third,
	.full-width .two_third,
	.full-width .one_fourth,
	.full-width .one_fifth {
		float:none;
		width:100%;
		margin-right:0
	}
	
	#secondary .one_fifth {
		float:left;
		width:176px;
		margin-right:20px
	}
	
	.last,
	.last,
	.three_fourth.last,
	.half.last,
	.two_third.last,
	.one_third.last,
	.three_eighth.last,
	.one_fourth.last,
	.one_fifth.last {
		margin-right: 0
	}
	#secondary .one_fifth.last, #secondary .one_fifth:nth-child(2n+1) {
	clear:both;
	margin-right:20px !important
	}
	#secondary .one_fifth:nth-child(2n+2) {
	margin-right:0
	}
	
	.notes_left,
	.notes_right {
		float:none;
		width:100%;
		text-align:left
	}
	
	/* Header Section */
	#utility,
	#utility .wrap {
		width:372px
	}
	
	.is-stretched #utility {
		width:100%
	}
	
	#callout {
		float:none;
		width:372px;
		margin:0 auto 10px
	}
	
	#account-bar {
		float:none
	}
	
	ul.account-nav li.welcome {
		padding-left:0
	}
	
	.brand,
	.brand.right,
	.header-widget-area,
	.header-widget-area.left {
		float:none;
		text-align:left;
		width:372px;
		padding:20px 0 20px;
		margin:0 auto
	}
	
	.brand.no-callout {
		padding:25px 0 10px;
		margin-top:0
	}
	
	.header-widget-area {
		margin:0 auto;
	}
	
	.header-widget-area .searchbox,
	.header-widget-area .widget_product_search {
		float:none
	}
	
	.header-widget-area ul.ss_social {
		float:none
	}
	
	span.menu_notifier {
		color:#555
	}
	
	#callout-top {
		float:none;
		width:100%;
		text-align:left
	}
	
	/* Blog Pages */
	.entry-grid {
		margin:0 0 20px 0
	}
	
	.entry-grid .entry-content {
		padding:12px 0
	}
	
	.entry-list-left {
		float:none
	}
	
	.entry-list-right {
		float:none;
		margin:0
	}
	
	.fb-like,
	.ss_sharing_btn {
		float:none;
		margin-bottom:10px;
		border-right:none
	}
	ul.related_posts li:nth-child(2n+1) {
	clear:both
	}
	ul.related_posts li:nth-child(2n+2) {
	margin-right:0
	}
	
	ul.gallery-single li img {
		width:123px;
		height:101px
	}
	
	/* Portfolio Pages */
	.col3 li,
	.col3 li img,
	.col4 li,
	.col4 li img,
	.col4-wide li,
	.col4-wide li img,
	.col5-wide li,
	.col5-wide li img {
		width:186px;
		height:145px
	}
	
	.col3 li .port-details,
	.col4 li .port-details,
	.col4-wide li .port-details,
	.col5-wide li .port-details {
		width:166px;
		height:125px
	}
	
	.port-details h2 {
		font-size:12px;
		line-height:18px;
		font-weight:bold
	}
	
	/* Slider */
	.flex-caption-inner {
		padding:6px 8px 7px
	}
	
	.flex-caption h1,
	.flex-caption h2 {
		font-size:12px;
		line-height:18px
	}
	
	#respond form input[type="text"], #contactform input[type="text"], #respond form textarea, #contactform textarea {
		max-width: 100%;	
	}
	
}

@media only screen and (max-width: 411px) {

	.ss_nav_top .wrap {
		width: 242px;
	}

	#container,
	#header .wrap {
		width:282px
	}
	
	.wrap,
	#primary .wrap,
	#content,
	#content-grid,
	#content.full-width {
		width:242px
	}
	
	#content,
	#content-grid,
	#content.content-right,
	#content-grid.content-right {
		float:none;
		margin:0 0 18px
	}
	
	#content-grid .breadcrumbs,
	#content-grid .wp-pagenavi,
	#content-grid .pagination,
	#content-grid .entry {
		margin-left:1px;
		margin-right:0
	}
	
	#sidebar,
	#sidebar.sb-left {
		float:none;
		margin:0 0 18px;
		width:100%
	}
	
	.notes_left,
	.notes_right {
		float:none;
		width:100%;
		text-align:left
	}
	
	/* Column Grids */
	.three_fourth,
	.half,
	.two_third,
	.one_third,
	.three_eighth,
	.one_fourth,
	.one_fifth,
	.full-width .three_fourth,
	.full-width .half,
	.full-width .three_eighth,
	.full-width .one_third,
	.full-width .two_third,
	.full-width .one_fourth,
	.full-width .one_fifth {
		float:none;
		width:100%;
		margin-right:0
	}
	
	#secondary .one_fifth {
		float:none;
		width:100%;
		margin-right:0
	}
	
	/* Header Section */
	#utility,
	#utility .wrap {
		width:242px
	}
	
	.is-stretched #utility {
		width:100%
	}
	
	#callout {
		float:none;
		width:242px;
		margin:0 auto 20px
	}
	
	#account-bar {
		float:none
	}	
	
	ul.account-nav li.welcome {
		padding-left: 0
	}
	
	ul.account-nav li.welcome,
	ul.account-nav a {
		margin: 0 0 9px;
		padding: 0 6px;
	}
	
	ul.account-nav li.welcome,
	ul.account-nav li.cart_status {
		display: block
	}
	
	.brand,
	.brand.right,
	.header-widget-area,
	.header-widget-area.left {
		float:none;
		text-align:left;
		width:242px;
		padding:20px 0 20px;
		margin:0 auto
	}
	
	.brand.no-callout {
		padding:25px 0 20px;
		margin-top:0
	}
	
	.header-widget-area {
		margin:0 auto;
	}
	
	.header-widget-area .searchbox,
	.header-widget-area .widget_product_search {
		float:none;
		width:242px
	}
	
	.header-widget-area ul.ss_social {
		float:none
	}
	
	span.menu_notifier {
		color:#555
	}
	
	#callout-top {
		float:none;
		width:100%;
		text-align:left
	}
	
	/* Blog Pages */
	h1.entry-title,
	h2.entry-title {
		font-size:18px;
		line-height:24px;
		margin:0 0 12px
	}
	
	.entry-grid {
		margin:0 0 20px 0
	}
	
	.entry-grid .entry-content {
		padding:12px 0
	}
	
	.entry-list-left {
		float:none
	}
	
	.entry-list-right {
		float:none;
		margin:0
	}
	
	ul.related_posts li {
		width:111px
	}
	ul.related_posts li:nth-child(2n+1) {
	clear:both
	}
	ul.related_posts li:nth-child(2n+2) {
	margin-right:0
	}
	
	ul.gallery-single li img {
		width:120px;
		height:98px
	}
	
	#author-avatar {
		display:none
	}
	
	#author-description {
		margin-left:0
	}
	
	.author-card {
		display:none
	}
	
	.comment_data {
		margin-left:0;
		width:220px
	}
	
	.commentlist ul.children {
		margin:0
	}
	
	.commentlist ul .comment_data {
		margin-left:0
	}
	
	.fb-like,
	.ss_sharing_btn {
		float:none;
		margin-bottom:10px;
		border-right:none
	}
	
	/* Portfolio Pages */
	.col3 li,
	.col3 li img,
	.col4 li,
	.col4 li img,
	.col4-wide li,
	.col4-wide li img,
	.col5-wide li,
	.col5-wide li img {
		width:242px;
		height:189px
	}
	
	.col3 li .port-details,
	.col4 li .port-details,
	.col4-wide li .port-details,
	.col5-wide li .port-details {
		width:222px;
		height:169px
	}
	
	/* Widgets */
	#sidebar ul.minifolio li,
	#secondary ul.minifolio li,
	.flickr_badge_image,
	.flickr_badge_image img {
		width:37px;
		height:37px
	}
	
	#sidebar ul.minifolio li img,
	#secondary ul.minifolio li img {
		width:37px;
		height:37px
	}
	#sidebar ul.minifolio li:nth-child(4n+4), #secondary ul.minifolio li:nth-child(4n+4) {
	margin-right:4px
	}
	#sidebar ul.minifolio li:nth-child(6n+6), #secondary ul.minifolio li:nth-child(6n+6), .flickr_badge_image:nth-child(6n+7) {
	margin-right:0
	}
	
	#sidebar #searchform input[type="text"],
	#secondary #searchform input[type="text"],
	.header-widget-area #searchform input[type="text"] {
		width:211px
	}
	
	/* Slider */
	.flex-caption-inner {
		padding:6px 8px 7px
	}
	
	.flex-caption h1,
	.flex-caption h2 {
		font-size:12px;
		line-height:18px
	}
	
	.woocommerce table.shop_table th,
	.woocommerce-page table.shop_table th,
	.woocommerce table.shop_table td,
	.woocommerce-page table.shop_table td {
		padding: 6px 2px;
		font-size: 11px;
	}
	
}

@media only screen and (max-width: 999px) {

	/* Menus */
	.nav1,
	.nav2,
	#access {
		display:none;
	}
	
	#primary .wrap {
		border-top: 1px solid #333;
	}

	#responsive-menu,
	#menu-button {
		display: block;
	}
	
	#responsive-menu {
		position: fixed;
		left: -300px;
		top: 0;
		width: 300px;
		height: 100%;
		overflow-x: auto;
		overflow-y: visible;
		z-index: 99999;
		background: #000;
		text-align: left;
		font-size: 1.1666em;
	}
	
	.menu-active #responsive-menu {
		left: 0;
	}
	
	.menu-active #page {
		margin-left: 300px;
		overflow-x: hidden;
	}
	
	/* Menu styles */
	.menu-drop .main-menu,
	.menu-drop .optional-menu {
		padding: 0 1em 1em;
	}
	
	.menu-drop ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.menu-drop ul li {
		border-bottom: 1px solid #333;
	}
	
	.menu-drop ul li:last-child {
		border-bottom: none;
	}
	
	.menu-drop ul ul li:first-child {
		border-top: 1px solid #333;
	}
	
	.optional-menu {
		border-top: 1px solid #333;
	}
	
	.menu-drop a {
		display: block;
		padding: 0.75em 0;
		color: #999;
		font-weight: bold;
	}
	
	.menu-drop a:hover {
		color: #fff;
	}
	
	.menu-drop ul ul {
		display: block !important;
	}
	
	.menu-drop ul ul li {
		padding-left: 1em;
	}
	
	.menu-drop ul ul li a {
		padding: 0.75em 0;
	}
	
	/* Menu button */
	#menu-button {
		position: absolute;
		left: 0;
		top: 0;
		margin: 0;
		color: #999;
		background: #000;
		width: 3em;
		height: 3em;
		cursor: pointer;
		text-align: center;
		vertical-align: middle;
		z-index: 99999;
	}
	
	#menu-button:hover {
		color: #fff;
	}
	
	#menu-button:after {
		display: table-cell;
		width: inherit;
		height: inherit;
		font-family: "fontello";
		font-size: 2em;
		line-height: 1;
		text-align: center;
		vertical-align: middle;
		content: '\e803';
	}
	
	#page,
	#responsive-menu {
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		-ms-transition: all .2s ease;
		transition: all .2s ease;
	}
}

@media only screen and (max-width: 768px) {

	/* WooCommerce responsive styles */
	
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.woocommerce .related ul.products li.product,
	.woocommerce-page .related ul.products li.product,
	.woocommerce .upsells.products ul.products li.product,
	.woocommerce-page .upsells.products ul.products li.product,
	.woocommerce .related ul li.product,
	.woocommerce-page .related ul li.product,
	.woocommerce .upsells.products ul li.product,
	.woocommerce-page .upsells.products ul li.product {
		width: 48%;
		margin: 0 0 2em;
	}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
	 float: right;
	 clear: none !important;
	}
	 .woocommerce ul.products li.product:nth-child(2n+1), .woocommerce-page ul.products li.product:nth-child(2n+1) {
	 clear: both;
	}
	.woocommerce #content table.cart .product-thumbnail,
	.woocommerce table.cart .product-thumbnail,
	.woocommerce-page #content table.cart .product-thumbnail,
	.woocommerce-page table.cart .product-thumbnail {
		display:none
	}
	.woocommerce #content table.cart td.actions,
	.woocommerce table.cart td.actions,
	.woocommerce-page #content table.cart td.actions,
	.woocommerce-page table.cart td.actions {
		text-align:left
	}
	.woocommerce #content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon {
		float: none;
	 *zoom: 1;
		padding-bottom: 0.5em;
	}
	.woocommerce #content table.cart td.actions .coupon:after,
	.woocommerce #content table.cart td.actions .coupon:before,
	.woocommerce table.cart td.actions .coupon:after,
	.woocommerce table.cart td.actions .coupon:before,
	.woocommerce-page #content table.cart td.actions .coupon:after,
	.woocommerce-page #content table.cart td.actions .coupon:before,
	.woocommerce-page table.cart td.actions .coupon:after,
	.woocommerce-page table.cart td.actions .coupon:before {
		content: "";
		display: table;
	}
	.woocommerce #content table.cart td.actions .coupon:after,
	.woocommerce table.cart td.actions .coupon:after,
	.woocommerce-page #content table.cart td.actions .coupon:after,
	.woocommerce-page table.cart td.actions .coupon:after {
		clear: both;
	}
	.woocommerce #content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .input-text,
	.woocommerce-page #content table.cart td.actions input,
	.woocommerce-page table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .input-text,
	.woocommerce-page table.cart td.actions input {
		width: 48%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.woocommerce #content table.cart td.actions .button.alt,
	.woocommerce #content table.cart td.actions .input-text+.button,
	.woocommerce table.cart td.actions .button.alt,
	.woocommerce table.cart td.actions .input-text+.button,
	.woocommerce-page #content table.cart td.actions .button.alt,
	.woocommerce-page #content table.cart td.actions .input-text+.button,
	.woocommerce-page table.cart td.actions .button.alt,
	.woocommerce-page table.cart td.actions .input-text+.button {
		float: right;
	}
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce .cart-collaterals .shipping_calculator,
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cross-sells,
	.woocommerce-page .cart-collaterals .shipping_calculator {
		width: 100%;
		float: none;
		text-align: left;
	}
	.woocommerce-page.woocommerce-checkout form.login .form-row,
	.woocommerce.woocommerce-checkout form.login .form-row {
		width:100%;
		float:none;
	}
	.woocommerce #payment .terms,
	.woocommerce-page #payment .terms {
		text-align:left;
		padding:0;
	}
	.woocommerce #payment #place_order,
	.woocommerce-page #payment #place_order {
		float:none;
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:1em;
	}
	.woocommerce .lost_reset_password .form-row-first,
	.woocommerce .lost_reset_password .form-row-last,
	.woocommerce-page .lost_reset_password .form-row-first,
	.woocommerce-page .lost_reset_password .form-row-last {
		width:100%;
		float:none;
		margin-right:0;
	}	
}

@media only screen and (max-width: 480px) {

	/* WooCommerce Responsive styles */
	
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .shipping_calculator,
	.woocommerce-page .cart-collaterals .shipping_calculator,
	.woocommerce .col2-set .col-1,
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-page .col2-set .col-2 {
		float: none;
		width: 100%;
		margin: 0 0 2em 0;
	}
	
	.woocommerce div.product div.images,
	.woocommerce-page div.product div.images,
	.woocommerce #content div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce div.product div.summary,
	.woocommerce-page div.product div.summary,
	.woocommerce #content div.product div.summary,
	.woocommerce-page #content div.product div.summary {
		float: none;
		width: 100%;
		margin: 0 0 1.5em;
	}
}